prefix=/usr/X11R7
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include
sdkdir=${includedir}/xorg

Name: xorg-mouse
Description: X.Org mouse input driver for non-evdev OS'es
Version: 1.9.5
Cflags: -I${sdkdir}
